

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
10 Feb 2008 02:21:23 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.178])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m19ILJtm004451	for <[email-masked]>;
Sun, 10 Feb 2008 02:21:20 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so4324372pyb.16 for
<[email-masked]>; Sat, 09 Feb 2008 10:21:18 -0800 (PST)
Received: by 10.142.172.12 with SMTP id u12mr7571626wfe.195.1202581278169; Sat,
09 Feb 2008 10:21:18 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs874408wfo; Sat,
09 Feb 2008 10:21:17 -0800 (PST)
Received: by 10.65.95.12 with SMTP id x12mr2053310qbl.71.1202581276778; Sat,
09 Feb 2008 10:21:16 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e15si12628453qbe.2.2008.02.09.10.21.15; Sat,
09 Feb 2008 10:21:16 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m19C01wP000502; Sat,
09 Feb 2008 12:20:15 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14766396 for [email-masked]; Sat,
09 Feb 2008 12:20:15 -0600
Received: from relay07.cites.uiuc.edu (relay07.cites.uiuc.edu [128.174.4.73])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m19IKEoU009373 for
<[email-masked]>; Sat, 09 Feb 2008 12:20:14 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay07.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m19IK8iN014691 for
<[email-masked]>; Sat, 09 Feb 2008 12:20:14 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m19IK86Y010043 for
<[email-masked]>; Sat, 09 Feb 2008 12:20:08 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m19IK7H7010042 for [email-masked]; Sat, 09 Feb 2008 12:20:07 -0600
Date: Sat, 09 Feb 2008 12:20:07 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802090035
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

075
ATHW40 PHFO 091820
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1830 UTC SAT FEB 09 2008

BASED ON DATA THROUGH 1800 UTC FEBRUARY 09 2008

STILL A COMPLEX WEATHER PATTERN OVER AND NEAR THE ISLANDS THIS
MORNING...WITH AN UPPER LEVEL TROUGH RUNNING NORTHEAST TO SOUTHWEST
OVER THE BIG ISLAND AND AN UPPER RIDGE ALSO ORIENTED NORTHEAST TO
SOUTHWEST ABOUT 800 MILES NORTHWEST OF KAUAI. THE RIDGE IS LOCATED
ALONG A LINE THROUGH 34N160W...30N170W...20N180. IT IS MOVING TO THE
EAST...PUSHING THE TROUGH EASTWARD AS IT GOES.

WITHIN THE TROUGH IS A MID TO UPPER LEVEL LOW AROUND 350 MILES
SOUTHWEST OF KONA NEAR 16N160W. THE LOW WAS PROBABLY RESPONSIBLE FOR
THE THUNDERSTORMS OVER THE BIG ISLAND LAST NIGHT. A SECOND UPPER LOW
CAN BE SEEN ABOUT 70 MILES SOUTHWEST OF SOUTH POINT NEAR 18N156W.
THIS LOW...ALONG WITH A SURFACE TROUGH BENEATH IT...IS SETTING OFF
SHOWERS AND THUNDERSTORMS IMMEDIATELY SOUTH OF THE BIG ISLAND. BOTH
LOWS ARE MOVING SOUTHWESTWARD DOWN THE BACK OR WEST SIDE OF THE
TROUGH.

TO FURTHER COMPLICATE THINGS...IS A STRONG MID LEVEL LOW LOCATED
ABOUT 400 MILES SOUTHWEST OF SOUTH POINT NEAR 14N159W. THIS LOW IS
TILTED TO THE EAST WITH AN UPPER LEVEL CENTER ABOUT 365 MILES SOUTH
OF SOUTH POINT NEAR 14N156W. THE LOW IS MOVING TO THE NORTHEAST
ALONG THE FRONT OR EAST SIDE OF THE TROUGH. IT IS TRIGGERING TWO
AREAS OF SCATTERED HEAVY THUNDERSTORMS...ONE FROM 250 TO 550 MILES
SOUTHEAST OF THE BIG ISLAND AND ANOTHER 275 TO 500 MILES SOUTH OF
THE BIG ISLAND.

EAST OF THE UPPER TROUGH AND LOWS ARE BROKEN TO OVERCAST CLOUD
LAYERS WITH THE EMBEDDED THUNDERSTORMS UP TO 41000 FEET. THE
NORTHERN EDGE OF THE LAYERED CLOUDS LIES ALONG A LINE THROUGH
30N140W...24N150W...THE BIG ISLAND...10N160W.

TO THE WEST OF THE UPPER TROUGH AND LOWS...OVER AND AROUND THE
SMALLER ISLANDS...ARE SCATTERED LOW CLOUDS. CLOUD TOPS OVER AND NEAR
KAUAI ARE TO 9000 FEET...LOWERING TO 6000 FEET OVER AND NEAR OAHU
AND MAUI COUNTY. THESE LOW CLOUDS ARE MOVING AROUND 25 MPH TO THE
WEST IN THE TRADE WINDS.

$$
CRAIG

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.